Package Details: magiclauncher 1.3.4-3

Git Clone URL: https://aur.archlinux.org/magiclauncher.git (read-only)
Package Base: magiclauncher
Description: A custom minecraft launcher
Upstream URL: http://www.minecraftforum.net/forums/mapping-and-modding/minecraft-tools/1262884-launcher-magic-launcher-1-3-4-mods-options
Licenses: custom
Submitter: Luminary
Maintainer: GeoffreyFrogeye (franga2000)
Last Packager: GeoffreyFrogeye
Votes: 24
Popularity: 0.000011
First Submitted: 2012-08-27 20:38
Last Updated: 2017-09-03 16:35

Dependencies (5)

Required by (0)

Sources (4)

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

GeoffreyFrogeye commented on 2014-11-07 10:26

naturalblue commented on 2014-01-14 17:21

For newest build you need to add:
08e30ae33d08b8b1fd339e41daaa1532

as the last md5sum number, for it to build.

friesoft commented on 2013-12-18 09:23

Changes for 1.2.5 (current release)

pkgver=1.2.5
pkgrel=1
md5sums=('0bbbe81d3cc79b2de68be50357da8ec2'
'ee8801b5238cce051e89fc16641f2cb3'
'b2c25797bf513a5ee215dd90b4b828e3'
'08e30ae33d08b8b1fd339e41daaa1532')

lamiska commented on 2013-11-20 21:37

md5sum does not match, to pass you have to change last md5 to f9ba5b70d0a24795ea5403b20b45c100

magiclauncher.jar ... FAILED
==> ERROR: One or more files did not pass the validity check!

marcoms commented on 2013-08-01 11:24

out of date, new version is out

Anonymous comment on 2013-07-26 07:41

Another new version. To update:

pkgver=1.1.7

md5sums=('0bbbe81d3cc79b2de68be50357da8ec2'
'ee8801b5238cce051e89fc16641f2cb3'
'b2c25797bf513a5ee215dd90b4b828e3'
'd09d57e9a63c0d6fbb6598b15f48b837')

mutterschiff commented on 2013-07-01 07:08

A new version is out, to get it apply these changes:

pkgver=1.1.6

md5sums=('0bbbe81d3cc79b2de68be50357da8ec2'
'ee8801b5238cce051e89fc16641f2cb3'
'b2c25797bf513a5ee215dd90b4b828e3'
'a2fe31b10b6479d750117c569df37506')

vorenon commented on 2013-06-16 00:53

@quantumphaze
Use the "unflag package" link at the Package Actions box

quantumphaze commented on 2013-05-23 12:03

How does one unflag packages out-of-date? Seems that AUR doesn't like it when I click the back button.

quantumphaze commented on 2013-05-17 11:28

New 1.1.4 version is out